# Generated by Django 3.1.6 on 2021-02-17 08:36

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('cron_job', '0002_auto_20210211_0936'),
    ]

    operations = [
        migrations.AddField(
            model_name='job',
            name='created',
            field=models.DateField(auto_now_add=True, default=django.utils.timezone.now),
            preserve_default=False,
        ),
    ]
